import BaseTimeAutoUpdateDemo from './src/main';

BaseTimeAutoUpdateDemo.install = function(Vue) {
  Vue.component(BaseTimeAutoUpdateDemo.name, BaseTimeAutoUpdateDemo);
};

export default BaseTimeAutoUpdateDemo;

